https://kotlinlang.org logo
#announcements
Title
# announcements
c

chansek

11/29/2017, 3:22 AM
Does 1.2 works with Android Studio 3.1 Canary 4?
m

moseskarunia

11/29/2017, 3:38 AM
why r u still using canary? the stable version already released.
g

gildor

11/29/2017, 4:39 AM
AS 3.0 released. AS 3.1 has only canary releases.
c

chansek

11/29/2017, 4:50 AM
I installed the plugin through Settings → Plugins
So ideally installed the same mentioned in the thread
Do I need to change the version in gradle too?
In gradle I have mentioned as ext.kotlin_version = '1.2.0'
g

gildor

11/29/2017, 5:07 AM
It’s not related to gradle at all. It’s Kotlinplugin for Android Studio
So ideally installed the same mentioned in the thread
Looks like this is not a case for AS 3.1
3 Views